package com.duiba.tuia.youtui.web.model.rsp;

import java.util.List;

public class BetHistoryResult {
    private List<Integer> lastResult;

    private List<Integer> nowResult;

    public List<Integer> getLastResult() {
        return lastResult;
    }

    public void setLastResult(List<Integer> lastResult) {
        this.lastResult = lastResult;
    }

    public List<Integer> getNowResult() {
        return nowResult;
    }

    public void setNowResult(List<Integer> nowResult) {
        this.nowResult = nowResult;
    }
}
